Input type with secret text (eq. password) as value

### Hierarchy

- SCSettingPassword

## Index

### Properties

- defaultValue
- inputType
- value

## Properties

### defaultValue

defaultValue: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3588

### inputType

inputType: "password"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3589

### Optional value

value: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3590

Generated using TypeDoc